package com.iamberry.wechat.core.entity.rent;

import java.io.Serializable;
import java.util.Date;

/**
 * 租赁订单换货表
 * 2017年3月9日
 * @author LJK
 */
public class RentExchangeInfo implements Serializable{
    /**
	 * 
	 */
	private static final long serialVersionUID = -6996844412292104258L;
	private Integer exchangeId;				//换货id
    private Integer exchangeItemId;			//订单项id
    private Integer exchangeStatus;			//换货状态1：换货申请中；2：换货中；3：已发货（换货完成或驳回）；
    private Date exchangeSendDate;			//发货时间
    private String exchangePostNum;			//快递单号

    private String exchangePostFirm;		//快递公司
    private String exchangeAddressInfo;		//详细地址
    private String exchangeAddressTel;		//收件人电话
    private String exchangeAddressName;		//收件人姓名
    private Date exchangeCreateDate;		//创建时间

    private Date exchangeCheckDate;			//审核时间
    private String exchangeRemark;			//换货备注

	public Integer getExchangeId() {
		return exchangeId;
	}
	public void setExchangeId(Integer exchangeId) {
		this.exchangeId = exchangeId;
	}
	public Integer getExchangeItemId() {
		return exchangeItemId;
	}
	public void setExchangeItemId(Integer exchangeItemId) {
		this.exchangeItemId = exchangeItemId;
	}
	public Integer getExchangeStatus() {
		return exchangeStatus;
	}
	public void setExchangeStatus(Integer exchangeStatus) {
		this.exchangeStatus = exchangeStatus;
	}
	public Date getExchangeSendDate() {
		return exchangeSendDate;
	}
	public void setExchangeSendDate(Date exchangeSendDate) {
		this.exchangeSendDate = exchangeSendDate;
	}
	public String getExchangePostNum() {
		return exchangePostNum;
	}
	public void setExchangePostNum(String exchangePostNum) {
		this.exchangePostNum = exchangePostNum;
	}
	public String getExchangePostFirm() {
		return exchangePostFirm;
	}
	public void setExchangePostFirm(String exchangePostFirm) {
		this.exchangePostFirm = exchangePostFirm;
	}
	public String getExchangeAddressInfo() {
		return exchangeAddressInfo;
	}
	public void setExchangeAddressInfo(String exchangeAddressInfo) {
		this.exchangeAddressInfo = exchangeAddressInfo;
	}
	public String getExchangeAddressTel() {
		return exchangeAddressTel;
	}
	public void setExchangeAddressTel(String exchangeAddressTel) {
		this.exchangeAddressTel = exchangeAddressTel;
	}
	public String getExchangeAddressName() {
		return exchangeAddressName;
	}
	public void setExchangeAddressName(String exchangeAddressName) {
		this.exchangeAddressName = exchangeAddressName;
	}
	public Date getExchangeCreateDate() {
		return exchangeCreateDate;
	}
	public void setExchangeCreateDate(Date exchangeCreateDate) {
		this.exchangeCreateDate = exchangeCreateDate;
	}
	public Date getExchangeCheckDate() {
		return exchangeCheckDate;
	}
	public void setExchangeCheckDate(Date exchangeCheckDate) {
		this.exchangeCheckDate = exchangeCheckDate;
	}
	public String getExchangeRemark() {
		return exchangeRemark;
	}
	public void setExchangeRemark(String exchangeRemark) {
		this.exchangeRemark = exchangeRemark;
	}
}
